uuid: 83639237-1362-4be2-b003-495317bc49ef
langcode: fr
status: true
dependencies:
  module:
    - file
    - node
id: node.field_fiche_candidature
field_name: field_fiche_candidature
entity_type: node
type: file
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
module: file
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
